<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","人比黄花儿美 美女高清室外人像摄影",89,160);
$z[2][4]['name']="title";
$z[3]=Array("field","",162,201);
$z[3][4]['name']="writer";
$z[4]=Array("field","",203,242);
$z[4][4]['name']="source";
$z[5]=Array("field","",244,281);
$z[5][4]['name']="body";
$z[6]=Array("field","",283,323);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132Q494J3H20-12I59.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132Q494L23230-13Z10.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132Q494MJT0-145S4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132Q494O0A30-155223.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132Q494P4O10-164D5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132Q494R23350-1O615.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132Q494T09B0-1WS7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132Q494U95310-196009.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132Q494W4OP-2093M.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132Q494Y12U0-214V7.jpg{/dede:img}",325,1455);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q494J3H20-12I59_lit.jpg",1457,1546);
$z[8][4]['name']="litpic";

?>